.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.851074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa2{letter-spacing:-0.669336px;}
.ls69{letter-spacing:-0.360696px;}
.ls34{letter-spacing:-0.240480px;}
.lsa5{letter-spacing:-0.208416px;}
.ls9b{letter-spacing:-0.172800px;}
.ls1a{letter-spacing:-0.160320px;}
.ls9f{letter-spacing:-0.136800px;}
.ls91{letter-spacing:-0.133200px;}
.ls97{letter-spacing:-0.126000px;}
.ls9a{letter-spacing:-0.122400px;}
.ls75{letter-spacing:-0.118800px;}
.ls55{letter-spacing:-0.116232px;}
.lsb{letter-spacing:-0.108528px;}
.ls41{letter-spacing:-0.105336px;}
.ls8e{letter-spacing:-0.100800px;}
.lsa3{letter-spacing:-0.096192px;}
.ls93{letter-spacing:-0.093600px;}
.ls6c{letter-spacing:-0.092664px;}
.ls94{letter-spacing:-0.090000px;}
.lsac{letter-spacing:-0.089376px;}
.ls6d{letter-spacing:-0.087048px;}
.ls71{letter-spacing:-0.086400px;}
.ls7{letter-spacing:-0.079800px;}
.ls76{letter-spacing:-0.079200px;}
.ls25{letter-spacing:-0.076608px;}
.ls98{letter-spacing:-0.075600px;}
.ls43{letter-spacing:-0.073416px;}
.ls16{letter-spacing:-0.070224px;}
.ls90{letter-spacing:-0.068400px;}
.ls5a{letter-spacing:-0.067032px;}
.ls88{letter-spacing:-0.064800px;}
.lsa8{letter-spacing:-0.063840px;}
.ls51{letter-spacing:-0.060648px;}
.ls81{letter-spacing:-0.057600px;}
.ls59{letter-spacing:-0.057456px;}
.ls20{letter-spacing:-0.054264px;}
.ls4d{letter-spacing:-0.051072px;}
.ls8c{letter-spacing:-0.050400px;}
.ls4c{letter-spacing:-0.047880px;}
.ls26{letter-spacing:-0.044688px;}
.lsa0{letter-spacing:-0.044088px;}
.ls7a{letter-spacing:-0.043200px;}
.ls42{letter-spacing:-0.041496px;}
.ls73{letter-spacing:-0.039600px;}
.ls2b{letter-spacing:-0.038304px;}
.ls19{letter-spacing:-0.036072px;}
.ls80{letter-spacing:-0.036000px;}
.ls46{letter-spacing:-0.035112px;}
.ls99{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.031920px;}
.ls7f{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.028728px;}
.ls31{letter-spacing:-0.025536px;}
.ls1b{letter-spacing:-0.024048px;}
.ls3f{letter-spacing:-0.022344px;}
.ls87{letter-spacing:-0.021600px;}
.lsa{letter-spacing:-0.019152px;}
.ls89{letter-spacing:-0.018000px;}
.ls1c{letter-spacing:-0.015960px;}
.ls78{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012768px;}
.lsa6{letter-spacing:-0.012024px;}
.ls85{letter-spacing:-0.010800px;}
.ls3a{letter-spacing:-0.009576px;}
.ls84{letter-spacing:-0.007200px;}
.ls29{letter-spacing:-0.006384px;}
.ls82{letter-spacing:-0.003600px;}
.ls23{letter-spacing:-0.003192px;}
.ls6e{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003192px;}
.ls7c{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.006384px;}
.ls77{letter-spacing:0.007200px;}
.ls5f{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.009576px;}
.ls72{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.011184px;}
.ls54{letter-spacing:0.012024px;}
.ls11{letter-spacing:0.012768px;}
.ls7b{letter-spacing:0.014400px;}
.ls37{letter-spacing:0.015960px;}
.ls7e{letter-spacing:0.018000px;}
.ls24{letter-spacing:0.019152px;}
.ls6{letter-spacing:0.019200px;}
.ls56{letter-spacing:0.020040px;}
.ls70{letter-spacing:0.021600px;}
.ls45{letter-spacing:0.022344px;}
.ls95{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.025536px;}
.ls67{letter-spacing:0.028056px;}
.lse{letter-spacing:0.028728px;}
.ls74{letter-spacing:0.028800px;}
.ls2f{letter-spacing:0.031920px;}
.ls33{letter-spacing:0.032064px;}
.ls79{letter-spacing:0.032400px;}
.ls5{letter-spacing:0.033600px;}
.ls10{letter-spacing:0.035112px;}
.ls53{letter-spacing:0.036072px;}
.ls1f{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.038400px;}
.ls8b{letter-spacing:0.039600px;}
.ls44{letter-spacing:0.041496px;}
.ls92{letter-spacing:0.043200px;}
.lsa4{letter-spacing:0.044088px;}
.ls28{letter-spacing:0.044688px;}
.ls6f{letter-spacing:0.046800px;}
.ls27{letter-spacing:0.047880px;}
.ls8d{letter-spacing:0.050400px;}
.ls2c{letter-spacing:0.051072px;}
.ls3{letter-spacing:0.052800px;}
.ls49{letter-spacing:0.054264px;}
.ls32{letter-spacing:0.056112px;}
.ls2d{letter-spacing:0.057456px;}
.ls9d{letter-spacing:0.057600px;}
.ls21{letter-spacing:0.060648px;}
.ls96{letter-spacing:0.061200px;}
.ls57{letter-spacing:0.063840px;}
.ls8a{letter-spacing:0.064800px;}
.lsc{letter-spacing:0.067032px;}
.ls9c{letter-spacing:0.068400px;}
.ls38{letter-spacing:0.070224px;}
.ls48{letter-spacing:0.073416px;}
.ls86{letter-spacing:0.075600px;}
.lsa1{letter-spacing:0.076152px;}
.ls50{letter-spacing:0.076608px;}
.ls4e{letter-spacing:0.079800px;}
.ls15{letter-spacing:0.082992px;}
.ls4a{letter-spacing:0.086184px;}
.ls61{letter-spacing:0.092184px;}
.ls4f{letter-spacing:0.092568px;}
.ls3c{letter-spacing:0.095760px;}
.ls8f{letter-spacing:0.097200px;}
.ls65{letter-spacing:0.098952px;}
.ls9e{letter-spacing:0.100800px;}
.lsaa{letter-spacing:0.102144px;}
.ls83{letter-spacing:0.104400px;}
.ls2{letter-spacing:0.106248px;}
.lsab{letter-spacing:0.108528px;}
.ls6b{letter-spacing:0.112320px;}
.ls47{letter-spacing:0.114912px;}
.ls7d{letter-spacing:0.118800px;}
.lsa7{letter-spacing:0.124488px;}
.ls18{letter-spacing:0.127680px;}
.ls3e{letter-spacing:0.130872px;}
.ls58{letter-spacing:0.134064px;}
.ls22{letter-spacing:0.137256px;}
.ls60{letter-spacing:0.144288px;}
.ls39{letter-spacing:0.146832px;}
.ls8{letter-spacing:0.150024px;}
.ls5b{letter-spacing:0.153216px;}
.ls5d{letter-spacing:0.156408px;}
.ls63{letter-spacing:0.159600px;}
.ls5e{letter-spacing:0.162792px;}
.ls64{letter-spacing:0.165984px;}
.ls62{letter-spacing:0.169176px;}
.ls1d{letter-spacing:0.178752px;}
.ls68{letter-spacing:0.181944px;}
.ls36{letter-spacing:0.185136px;}
.ls12{letter-spacing:0.191520px;}
.ls2e{letter-spacing:0.194712px;}
.lsa9{letter-spacing:0.197904px;}
.ls4b{letter-spacing:0.213864px;}
.ls5c{letter-spacing:0.223440px;}
.ls66{letter-spacing:0.236208px;}
.ls52{letter-spacing:0.245784px;}
.ls2a{letter-spacing:0.248976px;}
.lsd{letter-spacing:0.252168px;}
.ls1e{letter-spacing:0.290472px;}
.ls3b{letter-spacing:0.309624px;}
.ls3d{letter-spacing:0.322392px;}
.ls40{letter-spacing:0.335160px;}
.ls6a{letter-spacing:0.360696px;}
.lsad{letter-spacing:0.619248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.296856px;}
.ws5{word-spacing:-0.277704px;}
.ws13{word-spacing:-0.236208px;}
.ws18{word-spacing:-0.124248px;}
.ws1e{word-spacing:-0.120744px;}
.ws1f{word-spacing:-0.117936px;}
.ws23{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.047880px;}
.ws1b{word-spacing:-0.044688px;}
.wsf{word-spacing:-0.038304px;}
.wse{word-spacing:-0.022344px;}
.ws2{word-spacing:-0.019200px;}
.ws4{word-spacing:-0.019152px;}
.wsb{word-spacing:-0.015960px;}
.ws17{word-spacing:-0.012768px;}
.ws12{word-spacing:-0.009576px;}
.ws7{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.003192px;}
.ws1d{word-spacing:0.005616px;}
.ws8{word-spacing:0.015960px;}
.ws14{word-spacing:0.019152px;}
.ws9{word-spacing:0.022344px;}
.ws1c{word-spacing:0.041496px;}
.ws1a{word-spacing:0.047880px;}
.ws19{word-spacing:0.051072px;}
.ws6{word-spacing:0.057456px;}
.ws1{word-spacing:0.072696px;}
.ws22{word-spacing:0.100800px;}
.ws20{word-spacing:0.122400px;}
.ws11{word-spacing:0.223440px;}
.ws3{word-spacing:0.245784px;}
.ws16{word-spacing:0.248976px;}
.wsa{word-spacing:0.258552px;}
.ws15{word-spacing:0.261744px;}
.ws21{word-spacing:108.601200px;}
._a{margin-left:-108.576000px;}
._1{margin-left:-1.110816px;}
._0{width:1.078896px;}
._3{width:29.755824px;}
._5{width:31.693368px;}
._9{width:63.351072px;}
._8{width:64.551072px;}
._6{width:66.087168px;}
._b{width:71.373600px;}
._2{width:103.123944px;}
._4{width:123.852792px;}
._7{width:132.701016px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y4c{bottom:62.694801px;}
.y4b{bottom:85.734588px;}
.y4a{bottom:100.484611px;}
.y49{bottom:115.234633px;}
.y48{bottom:130.755777px;}
.y0{bottom:145.408403px;}
.y47{bottom:149.168616px;}
.y46{bottom:167.001252px;}
.y45{bottom:181.751275px;}
.y44{bottom:196.597460px;}
.y43{bottom:211.347483px;}
.y42{bottom:226.097506px;}
.y41{bottom:240.943691px;}
.y40{bottom:255.693714px;}
.y3f{bottom:270.443737px;}
.y3e{bottom:285.193759px;}
.y3d{bottom:300.618297px;}
.y3c{bottom:318.452784px;}
.y3b{bottom:333.298969px;}
.y3a{bottom:348.145154px;}
.y39{bottom:348.145578px;}
.y37{bottom:377.545066px;}
.y38{bottom:377.548179px;}
.y36{bottom:425.072347px;}
.y35{bottom:439.822370px;}
.y34{bottom:454.668555px;}
.y33{bottom:479.059174px;}
.y32{bottom:493.809197px;}
.y31{bottom:508.655382px;}
.y30{bottom:523.405405px;}
.y2f{bottom:538.155428px;}
.y2e{bottom:553.001613px;}
.y2d{bottom:567.751635px;}
.y2c{bottom:582.501658px;}
.y2b{bottom:597.347843px;}
.y2a{bottom:612.675978px;}
.y29{bottom:631.281827px;}
.y75{bottom:642.076709px;}
.y76{bottom:642.079003px;}
.y28{bottom:649.016999px;}
.y74{bottom:656.826731px;}
.y27{bottom:663.863184px;}
.y73{bottom:671.576754px;}
.y26{bottom:678.613207px;}
.y72{bottom:686.422939px;}
.y25{bottom:693.363229px;}
.y71{bottom:701.172962px;}
.y24{bottom:708.113252px;}
.y70{bottom:715.922985px;}
.y23{bottom:722.959437px;}
.y6f{bottom:730.769170px;}
.y22{bottom:737.709460px;}
.y6e{bottom:745.519193px;}
.y21{bottom:752.459483px;}
.y6d{bottom:760.269216px;}
.y20{bottom:767.305668px;}
.y6c{bottom:775.019238px;}
.y1f{bottom:782.055691px;}
.y6b{bottom:790.443786px;}
.y1e{bottom:796.805714px;}
.y4d{bottom:805.771429px;}
.y6a{bottom:808.953222px;}
.y1d{bottom:811.651899px;}
.y1c{bottom:826.401921px;}
.y69{bottom:827.462114px;}
.y1b{bottom:841.151944px;}
.y68{bottom:842.308945px;}
.y1a{bottom:856.576482px;}
.y19{bottom:875.085927px;}
.y18{bottom:892.919556px;}
.y17{bottom:907.669579px;}
.y16{bottom:922.515764px;}
.y15{bottom:937.265787px;}
.y14{bottom:952.015810px;}
.y67{bottom:953.269449px;}
.y13{bottom:967.536751px;}
.y66{bottom:971.585692px;}
.y12{bottom:985.272444px;}
.y65{bottom:990.191936px;}
.y11{bottom:1000.118629px;}
.y64{bottom:1008.508179px;}
.y63{bottom:1008.508662px;}
.y10{bottom:1024.509248px;}
.y62{bottom:1025.185961px;}
.yf{bottom:1039.259271px;}
.y61{bottom:1041.767821px;}
.y60{bottom:1058.155911px;}
.ye{bottom:1063.746052px;}
.y5f{bottom:1074.737771px;}
.yd{bottom:1078.496075px;}
.y5e{bottom:1091.415070px;}
.yc{bottom:1102.886694px;}
.y5d{bottom:1113.684247px;}
.yb{bottom:1117.636717px;}
.ya{bottom:1132.482902px;}
.y5c{bottom:1140.291092px;}
.y58{bottom:1141.834028px;}
.y5b{bottom:1156.872953px;}
.y9{bottom:1157.547979px;}
.y59{bottom:1159.668168px;}
.y5a{bottom:1173.550252px;}
.y57{bottom:1173.550734px;}
.y8{bottom:1175.960818px;}
.y7{bottom:1193.794756px;}
.y55{bottom:1199.867406px;}
.y56{bottom:1208.157613px;}
.y53{bottom:1208.159059px;}
.y6{bottom:1208.640941px;}
.y54{bottom:1216.449266px;}
.y5{bottom:1223.390963px;}
.y4{bottom:1238.140986px;}
.y52{bottom:1238.815328px;}
.y3{bottom:1254.433154px;}
.y51{bottom:1255.397188px;}
.y50{bottom:1272.171768px;}
.y2{bottom:1277.088272px;}
.y4f{bottom:1290.488011px;}
.y1{bottom:1302.924045px;}
.y4e{bottom:1309.093860px;}
.ha{height:20.580117px;}
.h4{height:23.254219px;}
.h6{height:23.316563px;}
.h5{height:23.394492px;}
.hd{height:24.328125px;}
.hc{height:24.996094px;}
.he{height:28.537852px;}
.h8{height:29.198906px;}
.h9{height:29.277188px;}
.h3{height:33.328125px;}
.h7{height:35.833242px;}
.h2{height:37.789688px;}
.hb{height:499.690756px;}
.h1{height:1045.173109px;}
.h0{height:1352.860504px;}
.w2{width:514.954622px;}
.w1{width:595.290756px;}
.w0{width:956.000000px;}
.x0{left:44.988235px;}
.xc{left:53.311059px;}
.x8{left:61.695741px;}
.x5{left:66.518666px;}
.xd{left:76.737076px;}
.x11{left:109.899832px;}
.x9{left:163.305366px;}
.xa{left:177.765870px;}
.xe{left:243.320638px;}
.x10{left:251.227160px;}
.x3{left:277.063261px;}
.xb{left:307.910408px;}
.x2{left:375.395210px;}
.x1{left:473.244101px;}
.xf{left:492.717580px;}
.x6{left:518.457277px;}
.x4{left:541.786891px;}
.x7{left:585.554017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa2{letter-spacing:-0.555446pt;}
.ls69{letter-spacing:-0.299322pt;}
.ls34{letter-spacing:-0.199562pt;}
.lsa5{letter-spacing:-0.172953pt;}
.ls9b{letter-spacing:-0.143397pt;}
.ls1a{letter-spacing:-0.133041pt;}
.ls9f{letter-spacing:-0.113523pt;}
.ls91{letter-spacing:-0.110536pt;}
.ls97{letter-spacing:-0.104561pt;}
.ls9a{letter-spacing:-0.101573pt;}
.ls75{letter-spacing:-0.098586pt;}
.ls55{letter-spacing:-0.096455pt;}
.lsb{letter-spacing:-0.090062pt;}
.ls41{letter-spacing:-0.087413pt;}
.ls8e{letter-spacing:-0.083649pt;}
.lsa3{letter-spacing:-0.079825pt;}
.ls93{letter-spacing:-0.077674pt;}
.ls6c{letter-spacing:-0.076897pt;}
.ls94{letter-spacing:-0.074686pt;}
.lsac{letter-spacing:-0.074168pt;}
.ls6d{letter-spacing:-0.072236pt;}
.ls71{letter-spacing:-0.071699pt;}
.ls7{letter-spacing:-0.066222pt;}
.ls76{letter-spacing:-0.065724pt;}
.ls25{letter-spacing:-0.063573pt;}
.ls98{letter-spacing:-0.062736pt;}
.ls43{letter-spacing:-0.060924pt;}
.ls16{letter-spacing:-0.058275pt;}
.ls90{letter-spacing:-0.056762pt;}
.ls5a{letter-spacing:-0.055626pt;}
.ls88{letter-spacing:-0.053774pt;}
.lsa8{letter-spacing:-0.052977pt;}
.ls51{letter-spacing:-0.050329pt;}
.ls81{letter-spacing:-0.047799pt;}
.ls59{letter-spacing:-0.047680pt;}
.ls20{letter-spacing:-0.045031pt;}
.ls4d{letter-spacing:-0.042382pt;}
.ls8c{letter-spacing:-0.041824pt;}
.ls4c{letter-spacing:-0.039733pt;}
.ls26{letter-spacing:-0.037084pt;}
.lsa0{letter-spacing:-0.036586pt;}
.ls7a{letter-spacing:-0.035849pt;}
.ls42{letter-spacing:-0.034435pt;}
.ls73{letter-spacing:-0.032862pt;}
.ls2b{letter-spacing:-0.031786pt;}
.ls19{letter-spacing:-0.029934pt;}
.ls80{letter-spacing:-0.029874pt;}
.ls46{letter-spacing:-0.029138pt;}
.ls99{letter-spacing:-0.026887pt;}
.ls17{letter-spacing:-0.026489pt;}
.ls7f{letter-spacing:-0.023900pt;}
.ls13{letter-spacing:-0.023840pt;}
.ls31{letter-spacing:-0.021191pt;}
.ls1b{letter-spacing:-0.019956pt;}
.ls3f{letter-spacing:-0.018542pt;}
.ls87{letter-spacing:-0.017925pt;}
.lsa{letter-spacing:-0.015893pt;}
.ls89{letter-spacing:-0.014937pt;}
.ls1c{letter-spacing:-0.013244pt;}
.ls78{letter-spacing:-0.011950pt;}
.ls14{letter-spacing:-0.010595pt;}
.lsa6{letter-spacing:-0.009978pt;}
.ls85{letter-spacing:-0.008962pt;}
.ls3a{letter-spacing:-0.007947pt;}
.ls84{letter-spacing:-0.005975pt;}
.ls29{letter-spacing:-0.005298pt;}
.ls82{letter-spacing:-0.002987pt;}
.ls23{letter-spacing:-0.002649pt;}
.ls6e{letter-spacing:-0.002330pt;}
.ls0{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.002649pt;}
.ls7c{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.005298pt;}
.ls77{letter-spacing:0.005975pt;}
.ls5f{letter-spacing:0.006652pt;}
.ls35{letter-spacing:0.007947pt;}
.ls72{letter-spacing:0.008962pt;}
.ls1{letter-spacing:0.009281pt;}
.ls54{letter-spacing:0.009978pt;}
.ls11{letter-spacing:0.010595pt;}
.ls7b{letter-spacing:0.011950pt;}
.ls37{letter-spacing:0.013244pt;}
.ls7e{letter-spacing:0.014937pt;}
.ls24{letter-spacing:0.015893pt;}
.ls6{letter-spacing:0.015933pt;}
.ls56{letter-spacing:0.016630pt;}
.ls70{letter-spacing:0.017925pt;}
.ls45{letter-spacing:0.018542pt;}
.ls95{letter-spacing:0.020912pt;}
.lsf{letter-spacing:0.021191pt;}
.ls67{letter-spacing:0.023282pt;}
.lse{letter-spacing:0.023840pt;}
.ls74{letter-spacing:0.023900pt;}
.ls2f{letter-spacing:0.026489pt;}
.ls33{letter-spacing:0.026608pt;}
.ls79{letter-spacing:0.026887pt;}
.ls5{letter-spacing:0.027883pt;}
.ls10{letter-spacing:0.029138pt;}
.ls53{letter-spacing:0.029934pt;}
.ls1f{letter-spacing:0.031786pt;}
.ls4{letter-spacing:0.031866pt;}
.ls8b{letter-spacing:0.032862pt;}
.ls44{letter-spacing:0.034435pt;}
.ls92{letter-spacing:0.035849pt;}
.lsa4{letter-spacing:0.036586pt;}
.ls28{letter-spacing:0.037084pt;}
.ls6f{letter-spacing:0.038837pt;}
.ls27{letter-spacing:0.039733pt;}
.ls8d{letter-spacing:0.041824pt;}
.ls2c{letter-spacing:0.042382pt;}
.ls3{letter-spacing:0.043816pt;}
.ls49{letter-spacing:0.045031pt;}
.ls32{letter-spacing:0.046564pt;}
.ls2d{letter-spacing:0.047680pt;}
.ls9d{letter-spacing:0.047799pt;}
.ls21{letter-spacing:0.050329pt;}
.ls96{letter-spacing:0.050787pt;}
.ls57{letter-spacing:0.052977pt;}
.ls8a{letter-spacing:0.053774pt;}
.lsc{letter-spacing:0.055626pt;}
.ls9c{letter-spacing:0.056762pt;}
.ls38{letter-spacing:0.058275pt;}
.ls48{letter-spacing:0.060924pt;}
.ls86{letter-spacing:0.062736pt;}
.lsa1{letter-spacing:0.063194pt;}
.ls50{letter-spacing:0.063573pt;}
.ls4e{letter-spacing:0.066222pt;}
.ls15{letter-spacing:0.068871pt;}
.ls4a{letter-spacing:0.071519pt;}
.ls61{letter-spacing:0.076499pt;}
.ls4f{letter-spacing:0.076817pt;}
.ls3c{letter-spacing:0.079466pt;}
.ls8f{letter-spacing:0.080661pt;}
.ls65{letter-spacing:0.082115pt;}
.ls9e{letter-spacing:0.083649pt;}
.lsaa{letter-spacing:0.084764pt;}
.ls83{letter-spacing:0.086636pt;}
.ls2{letter-spacing:0.088170pt;}
.lsab{letter-spacing:0.090062pt;}
.ls6b{letter-spacing:0.093208pt;}
.ls47{letter-spacing:0.095359pt;}
.ls7d{letter-spacing:0.098586pt;}
.lsa7{letter-spacing:0.103306pt;}
.ls18{letter-spacing:0.105955pt;}
.ls3e{letter-spacing:0.108604pt;}
.ls58{letter-spacing:0.111253pt;}
.ls22{letter-spacing:0.113901pt;}
.ls60{letter-spacing:0.119737pt;}
.ls39{letter-spacing:0.121848pt;}
.ls8{letter-spacing:0.124497pt;}
.ls5b{letter-spacing:0.127146pt;}
.ls5d{letter-spacing:0.129795pt;}
.ls63{letter-spacing:0.132444pt;}
.ls5e{letter-spacing:0.135092pt;}
.ls64{letter-spacing:0.137741pt;}
.ls62{letter-spacing:0.140390pt;}
.ls1d{letter-spacing:0.148337pt;}
.ls68{letter-spacing:0.150986pt;}
.ls36{letter-spacing:0.153634pt;}
.ls12{letter-spacing:0.158932pt;}
.ls2e{letter-spacing:0.161581pt;}
.lsa9{letter-spacing:0.164230pt;}
.ls4b{letter-spacing:0.177474pt;}
.ls5c{letter-spacing:0.185421pt;}
.ls66{letter-spacing:0.196016pt;}
.ls52{letter-spacing:0.203963pt;}
.ls2a{letter-spacing:0.206612pt;}
.lsd{letter-spacing:0.209261pt;}
.ls1e{letter-spacing:0.241047pt;}
.ls3b{letter-spacing:0.256940pt;}
.ls3d{letter-spacing:0.267536pt;}
.ls40{letter-spacing:0.278131pt;}
.ls6a{letter-spacing:0.299322pt;}
.lsad{letter-spacing:0.513881pt;}
.ws10{word-spacing:-0.246345pt;}
.ws5{word-spacing:-0.230452pt;}
.ws13{word-spacing:-0.196016pt;}
.ws18{word-spacing:-0.103107pt;}
.ws1e{word-spacing:-0.100199pt;}
.ws1f{word-spacing:-0.097869pt;}
.ws23{word-spacing:-0.089803pt;}
.wsd{word-spacing:-0.039733pt;}
.ws1b{word-spacing:-0.037084pt;}
.wsf{word-spacing:-0.031786pt;}
.wse{word-spacing:-0.018542pt;}
.ws2{word-spacing:-0.015933pt;}
.ws4{word-spacing:-0.015893pt;}
.wsb{word-spacing:-0.013244pt;}
.ws17{word-spacing:-0.010595pt;}
.ws12{word-spacing:-0.007947pt;}
.ws7{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002649pt;}
.ws1d{word-spacing:0.004660pt;}
.ws8{word-spacing:0.013244pt;}
.ws14{word-spacing:0.015893pt;}
.ws9{word-spacing:0.018542pt;}
.ws1c{word-spacing:0.034435pt;}
.ws1a{word-spacing:0.039733pt;}
.ws19{word-spacing:0.042382pt;}
.ws6{word-spacing:0.047680pt;}
.ws1{word-spacing:0.060327pt;}
.ws22{word-spacing:0.083649pt;}
.ws20{word-spacing:0.101573pt;}
.ws11{word-spacing:0.185421pt;}
.ws3{word-spacing:0.203963pt;}
.ws16{word-spacing:0.206612pt;}
.wsa{word-spacing:0.214558pt;}
.ws15{word-spacing:0.217207pt;}
.ws21{word-spacing:90.122335pt;}
._a{margin-left:-90.101423pt;}
._1{margin-left:-0.921807pt;}
._0{width:0.895318pt;}
._3{width:24.692769pt;}
._5{width:26.300633pt;}
._9{width:52.571671pt;}
._8{width:53.567487pt;}
._6{width:54.842211pt;}
._b{width:59.229138pt;}
._2{width:85.577053pt;}
._4{width:102.778816pt;}
._7{width:110.121485pt;}
.fs4{font-size:23.302092pt;}
.fs2{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs3{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.y4c{bottom:52.027067pt;}
.y4b{bottom:71.146555pt;}
.y4a{bottom:83.386811pt;}
.y49{bottom:95.627067pt;}
.y48{bottom:108.507235pt;}
.y0{bottom:120.666667pt;}
.y47{bottom:123.787067pt;}
.y46{bottom:138.585419pt;}
.y45{bottom:150.825675pt;}
.y44{bottom:163.145731pt;}
.y43{bottom:175.385987pt;}
.y42{bottom:187.626243pt;}
.y41{bottom:199.946299pt;}
.y40{bottom:212.186555pt;}
.y3f{bottom:224.426811pt;}
.y3e{bottom:236.667067pt;}
.y3d{bottom:249.467067pt;}
.y3c{bottom:264.266955pt;}
.y3b{bottom:276.587011pt;}
.y3a{bottom:288.907067pt;}
.y39{bottom:288.907419pt;}
.y37{bottom:313.304483pt;}
.y38{bottom:313.307067pt;}
.y36{bottom:352.744835pt;}
.y35{bottom:364.985091pt;}
.y34{bottom:377.305147pt;}
.y33{bottom:397.545619pt;}
.y32{bottom:409.785875pt;}
.y31{bottom:422.105931pt;}
.y30{bottom:434.346187pt;}
.y2f{bottom:446.586443pt;}
.y2e{bottom:458.906499pt;}
.y2d{bottom:471.146755pt;}
.y2c{bottom:483.387011pt;}
.y2b{bottom:495.707067pt;}
.y2a{bottom:508.427067pt;}
.y29{bottom:523.867067pt;}
.y75{bottom:532.825163pt;}
.y76{bottom:532.827067pt;}
.y28{bottom:538.584539pt;}
.y74{bottom:545.065419pt;}
.y27{bottom:550.904595pt;}
.y73{bottom:557.305675pt;}
.y26{bottom:563.144851pt;}
.y72{bottom:569.625731pt;}
.y25{bottom:575.385107pt;}
.y71{bottom:581.865987pt;}
.y24{bottom:587.625363pt;}
.y70{bottom:594.106243pt;}
.y23{bottom:599.945419pt;}
.y6f{bottom:606.426299pt;}
.y22{bottom:612.185675pt;}
.y6e{bottom:618.666555pt;}
.y21{bottom:624.425931pt;}
.y6d{bottom:630.906811pt;}
.y20{bottom:636.745987pt;}
.y6c{bottom:643.147067pt;}
.y1f{bottom:648.986243pt;}
.y6b{bottom:655.947075pt;}
.y1e{bottom:661.226499pt;}
.y4d{bottom:668.666667pt;}
.y6a{bottom:671.307067pt;}
.y1d{bottom:673.546555pt;}
.y1c{bottom:685.786811pt;}
.y69{bottom:686.666608pt;}
.y1b{bottom:698.027067pt;}
.y68{bottom:698.987200pt;}
.y1a{bottom:710.827067pt;}
.y19{bottom:726.187067pt;}
.y18{bottom:740.986243pt;}
.y17{bottom:753.226499pt;}
.y16{bottom:765.546555pt;}
.y15{bottom:777.786811pt;}
.y14{bottom:790.027067pt;}
.y67{bottom:791.067395pt;}
.y13{bottom:802.907067pt;}
.y66{bottom:806.267067pt;}
.y12{bottom:817.624971pt;}
.y65{bottom:821.707395pt;}
.y11{bottom:829.945027pt;}
.y64{bottom:836.907067pt;}
.y63{bottom:836.907467pt;}
.y10{bottom:850.185499pt;}
.y62{bottom:850.747067pt;}
.yf{bottom:862.425755pt;}
.y61{bottom:864.507467pt;}
.y60{bottom:878.107067pt;}
.ye{bottom:882.746027pt;}
.y5f{bottom:891.867467pt;}
.yd{bottom:894.986283pt;}
.y5e{bottom:905.707067pt;}
.yc{bottom:915.226755pt;}
.y5d{bottom:924.187067pt;}
.yb{bottom:927.467011pt;}
.ya{bottom:939.787067pt;}
.y5c{bottom:946.266667pt;}
.y58{bottom:947.547067pt;}
.y5b{bottom:960.027067pt;}
.y9{bottom:960.587235pt;}
.y59{bottom:962.346667pt;}
.y5a{bottom:973.866667pt;}
.y57{bottom:973.867067pt;}
.y8{bottom:975.867067pt;}
.y7{bottom:990.666499pt;}
.y55{bottom:995.705867pt;}
.y56{bottom:1002.585467pt;}
.y53{bottom:1002.586667pt;}
.y6{bottom:1002.986555pt;}
.y54{bottom:1009.466267pt;}
.y5{bottom:1015.226811pt;}
.y4{bottom:1027.467067pt;}
.y52{bottom:1028.026667pt;}
.y3{bottom:1040.987067pt;}
.y51{bottom:1041.787067pt;}
.y50{bottom:1055.707395pt;}
.y2{bottom:1059.787339pt;}
.y4f{bottom:1070.907067pt;}
.y1{bottom:1081.227067pt;}
.y4e{bottom:1086.347067pt;}
.ha{height:17.078340pt;}
.h4{height:19.297434pt;}
.h6{height:19.349170pt;}
.h5{height:19.413839pt;}
.hd{height:20.188611pt;}
.hc{height:20.742923pt;}
.he{height:23.682039pt;}
.h8{height:24.230613pt;}
.h9{height:24.295574pt;}
.h3{height:27.657231pt;}
.h7{height:29.736094pt;}
.h2{height:31.359643pt;}
.hb{height:414.666667pt;}
.h1{height:867.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:427.333333pt;}
.w1{width:494.000000pt;}
.w0{width:793.333333pt;}
.x0{left:37.333333pt;}
.xc{left:44.240000pt;}
.x8{left:51.198000pt;}
.x5{left:55.200288pt;}
.xd{left:63.680000pt;}
.x11{left:91.200000pt;}
.x9{left:135.518400pt;}
.xa{left:147.518400pt;}
.xe{left:201.918800pt;}
.x10{left:208.480000pt;}
.x3{left:229.920000pt;}
.xb{left:255.518400pt;}
.x2{left:311.520432pt;}
.x1{left:392.720000pt;}
.xf{left:408.880000pt;}
.x6{left:430.240000pt;}
.x4{left:449.600000pt;}
.x7{left:485.920000pt;}
}
